Bug 192142 - New man page for /etc/default/nss
New man page for /etc/default/nss
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 16:48 EDT by Ulrich Drepper
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 07:21:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/etc/default/nss man pages (3.64 KB, application/octet-stream)
2006-05-17 16:48 EDT, Ulrich Drepper
no flags Details
Updated man page (3.59 KB, text/plain)
2006-05-20 13:16 EDT, Ulrich Drepper
no flags Details

  None (edit)
Description Ulrich Drepper 2006-05-17 16:48:23 EDT
Description of problem:
Please add the attached man page.  It's another file which allows glibc
configuration.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ulrich Drepper 2006-05-17 16:48:23 EDT
Created attachment 129365 [details]
/etc/default/nss man pages
Comment 2 Ulrich Drepper 2006-05-20 13:16:25 EDT
Created attachment 129762 [details]
Updated man page

The NIS+ backend won't use SETENT_BATCH_READ after all.  Remove reference.
Comment 3 Ivana Varekova 2006-05-26 07:21:04 EDT
Fixed in man-pages-2.32-2.

Note You need to log in before you can comment on or make changes to this bug.